
 LinHES - Bug # 596: IMON VFD requires module parameters

Status: Closed Priority: Normal
Author: bigb Category: Packages: Core
Created: 12/11/2009 Assignee:
Updated: 03/25/2012 Due date:
Description: The IMON VFD display requires the following kernel parameters inorder for it to be enabled.

/etc/modprobe.d/imon.conf
<code>options lirc_imon debug=1 display_type=1
</code>

This post is where i got this info from.
http://mysettopbox.tv/phpBB2/viewtopic.php?t=20629&highlight=imon

Associated revisions
08/09/2011 05:13 pm - mihanson
lirc: Repackage to add (1) lirc.lr and (2) lirc_imon.conf Ref #596

History
12/11/2009 06:19 am - bigb
I should add that the usb PID and VID are:
15c2:ffdc

01/03/2010 10:02 pm - bigb
The debug option is not required

options lirc_imon display_type=1

04/21/2010 12:26 am - arconnen
Symptoms were also described in here
http://mysettopbox.tv/phpBB2/viewtopic.php?t=19841

08/09/2011 05:16 pm - mihanson
- Status changed from New to Feedback

08/09/2011 05:16 pm - mihanson
Added lirc_imon.conf in R7.  Let us know if this solves your problem.

03/25/2012 11:44 am - christian
With the rewrite of the imon driver in the kernel, I don't believe this is required any more. Mine works fine without it.
 

03/25/2012 06:03 pm - brfransen
- Target version set to 7.3

- Category set to Packages: Core

- Status changed from Feedback to Closed
